@import url("phisoc_screen.css");

.alef_01
	{
	color: #ffffff;
	}

.alef_02
	{
	text-align: right;
	}

.beyt_01
	{
	color: #ffffff;
	background: #e4c087;
	}

.beyt_02
	{
	color: #ffffff;
	background: #000000;
	text-align: right;
	}

.gimel_01
	{
	background: #e4c087;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.gimel_02
	{
	background: #fcf4e4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}


div.leftnav
	{
	width: 204px;
	}

a.nav_01
	{
	font-family: Cambria, Georgia, Garamond, Verdana, Arial, Helvetica, sans-serif;
	font-size: 115%;
	line-height: 1.5;
	color: white;
	text-decoration : none;
	}

a:visited.nav_01
	{
	font-family: Cambria, Georgia, Garamond, Verdana, Arial, Helvetica, sans-serif;
	font-size: 115%;
	line-height: 1.5;
	color: white;
	text-decoration : none;
	}

a.nav_02
	{
	font-family: Cambria, Georgia, Garamond, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.5;
	color: white;
	text-decoration : none;
	margin-left: 10px;
	}

a.nav_03
	{
	font-family: Cambria, Georgia, Garamond, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.5;
	color: white;
	text-decoration : none;
	margin-left: 16px;
	}




.hide
	{
	display:none
	}


h1
	{
	margin-top: 0px;
	margin-bottom:0px;
	font-family: Cambria, Georgia, Garamond, Arial Black, Verdana, Helvetica, sans-serif;
	font-size: 200%;
	color: #000000;
	}

h2
	{
	margin-top:0px;
	margin-bottom:0px;
	font-family: Cambria, Georgia, Garamond, Arial Black, Verdana, Helvetica, sans-serif;
	font-size: 135%;
	color: #767676;
	font-style: italic;
	}

h2.byline
	{
	font-size: 120%;
	font-style: normal;
	margin-right: 1em;
	margin-left: 3em;
	}


h3
	{
	margin-top:0px;
	margin-bottom:0px;
	font-family: Cambria, Georgia, Garamond, Arial, Helvetica, sans-serif;
	font-size: 122%;
	font-weight : bold;

	}

h4
	{
	margin-top:0px;
	margin-bottom:4px;
	font-family: Cambria, Georgia, Garamond, Arial, Helvetica, sans-serif;
	font-size: 113%;
	color: #767676;
	border-bottom: 2px solid #ccc;
	padding-bottom: 1px;
	width: 60ex;

	}


h5
	{
	margin-top:0px;
	margin-bottom:0px;
	font-family: Cambria, Georgia, Garamond, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	text-transform: uppercase;	
	letter-spacing:0.075em;
	}

h6
	{
	margin-top:0px;
	margin-bottom:0px;
	font-family: Cambria, Georgia, Garamond, Arial, Helvetica, sans-serif;
	font-size : 90%;
	font-weight: bold;
	color: #767676;
	}



ul,ol,div
	{
	font-family: Cambria, Georgia, Garamond, Arial, Helvetica, sans-serif;
	font-size: 11px
	line-height:18px;
	margin-top: 0px;
	}

p
	{
	font-family: Cambria, Georgia, Garamond, Arial, Helvetica, sans-serif;
	font-size: 11px
	line-height:18px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-indent: 3em;
	}

p.flush
	{
	text-indent: 0cm;
	}

.biblio
	{
	padding-left: 22px;
	text-indent: -22px;
	}



.italic
	{
	font-style: italic;
	}

strong
	{
	font-weight: normal;
	font-style: italic;
	}



.smallcaps
	{
	font-family: Cambria, Georgia, Garamond, Arial, Helvetica, sans-serif;
	font-size: 75%;
	text-transform: uppercase;	
	letter-spacing:0.085em;
	}
	

blockquote
	{
	font-family: Cambria, Georgia, Garamond, Arial, Helvetica, sans-serif;
	font-size: 10px
	line-height:18px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 3em;
	margin-bottom: 0em;
	}

blockquote.side
	{
	font-family: Cambria, Georgia, Garamond, Arial, Helvetica, sans-serif;
	font-size: 11px
	line-height:18px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20em;
	margin-bottom: 0em;
	}


th
	{
	font-size: 14px;
	}

caption
	{
	font-size: 16px;
	font-weight: bold;
	text-align: left
	}


.smalltext
	{
	font-family: Cambria, Georgia, Garamond, Arial, Helvetica, sans-serif;
   	font-size: 88%;
   	}

.breadcrumb
	{
	margin-left: 2em;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
   	font-size: 88%;
   	}


